Back to LanguageTool Homepage - Privacy - Imprint

Cannot install


(madcat66) #1

Hi
I am from Germany - so if there is anybody who speaks German I would appreciate it...

I installed Java, then I downloaded both LT for open office and the desktop Version. And I got the following message:

Java kann nicht installiert werden (Java can not be installed)

In den folgenden Switches sind Fehler vorhanden (There are Errors in the following Switches)
C:\Users\filmdoctors\Downloads\LanguageTool-3.0(2).zip

Stellen Sie sicher, dass die Befehle gültig sind und versuchen Sie es erneut
(Be sure that all orders are valid and try again)

I have no clues of Computers - in German DAU (dümmster anzunehmender user)
Can anybody help?
Thx


(Daniel Naber) #2

Wann genau kommt denn der Fehler? In OpenOffice kann man die *.zip-Datei nicht installieren, dort muss man die *.oxt-Datei installieren.